@charset "utf-8";
/*************************************************************** DEFINICIONS GLOBALS ***************************************************************/
/* globals.css */
body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    color: #333;
    margin: 0;
    padding: 0;
}
abbr {
    border: none;
}
address {
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 1.0em;
    margin: 0;
    padding: 0;
}
ul,
ol,
dl {
    margin: 0;
    padding: 0;
}
ul,
ol {
    list-style: none;
}
form {
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
    padding: 0;
}
a img {
    border: 0;
}
a {
    color: #ac2115;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a:active {
	border: none;
}
hr {
    display: none;
}

/*************************************************************** ELEMENTS COMPARTITS ***************************************************************/
iframe#portalIFrame {
    display: none;
}
/**** Text ****/
p.text {
    font-size: 1.1em;
    line-height: 1.6em;
}
p.centrat {
	text-align: center;
}
.intro p {
	font-size: 1.1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}
.interlineat_16 p {
    line-height: 1.6em;
}

address.text {
    font-size: 1.1em;
    line-height: 1.3em;
}
a.link_extern  {
    background: url(/imatges/ico_fletxa_01_out.gif) no-repeat 100% 0;
    padding-right: 1.4em;
}
a.link_mes  {
    background: url(/imatges/ico_mes_info_01.gif) no-repeat 0.2em 0.2em;
	text-decoration: none;
    padding-left: 1.4em;
}
a.link_mes:hover  {
	text-decoration: underline;
}
a.email  {
    background: url(/imatges/ico_mail_02.gif) no-repeat 0.2em 0.2em;
	text-decoration: none;
    padding-left: 1.6em;
}
address span {
	display: block;
	font-size: 1.1em;
}

a.link_doc  {
    padding-left: 1.6em;
	background-repeat: no-repeat;
	background-position: 0.1em 0;
}
a.pdf {
	background-image: url(/imatges/ico_pdf_01.gif);
}
a.word {
	background-image: url(/imatges/ico_word_01.gif);
}
a.excel {
	background-image: url(/imatges/ico_excel_01.gif);
}
a.ppoint {
    background-image: url(/imatges/ico_ppoint_01.gif);
}
a.mp3 {
    background-image: url(/imatges/ico_mp3_petit.gif);
}
a.wmf {
    background-image: url(/imatges/ico_wmf.jpg);
}

/* Versaletes */
.versals {
 font-variant:small-caps !important;
}

/****** Files compactes i floats ******/
.contenidor_fila {
    display: block;
    overflow: hidden;
    float: none;
}
/****** columnes ******/
.esq { float: left; }
.dret { float: right; }
.col_centre { margin: 0 auto; }
.columna {
	display: block;
	overflow: hidden;
}
/*.col_100 { width: 99%; } --> fer servir "contenidor_fila" */
.col_90 { width: 89%; }
.col_80 { width: 79%; }
.col_70 { width: 69%; }
.col_60 { width: 59%; }
.col_50 { width: 49%; }
.col_40 { width: 39%; }
.col_30 { width: 29%; }
.col_20 { width: 19%; }
.col_10 { width: 9%; }

/* Amples de taules */
.col_10x100 { width: 10%; }
.col_15x100 { width: 15%; }
.col_20x100 { width: 20%; }
.col_25x100 { width: 25%; }
.col_30x100 { width: 30%; }
.col_33x100 { width: 33%; }
.col_40x100 { width: 40%; }
.col_50x100 { width: 50%; }
.col_60x100 { width: 60%; }
.col_75x100 { width: 75%; }
.col_80x100 { width: 80%; }

/****** ocultar / mostrar ******/
.ocultar {
    display: none!important;
}
.text_ocult {
	text-indent: 999999em;
	display: inline;
}

/****** separador ******/
#pcat .pipe { color:#999999; background:none; clear:none; float:none; border:0; margin:0; padding:0 0.1em; display:inline; font-size:1em; }
div.separador,
div.separa_punts {
    display: block;
    overflow: hidden;
    float: none;
    margin: 1.6em 0;
    padding: 0.1em;
    border-top: 0.1em solid #999999;
}
div.separa_punts {
	border-top-style: dotted;
	margin: 0.8em 0;
}
.separador hr,
.separa_punts hr {
    display: none
}
.separacio_superior {
	border-top: 0.1em solid #000000;
	padding-top: 1.4em;
}
.separacio_inferior {
	border-bottom: 0.1em solid #000000;
	padding-top: 1.4em;
}

img .aliniacio_esq {
	float: left;
	padding: 0 1.2em 1.2em 0;
	margin: 0 0 1.2em 0;
	border-bottom: 0.1em dotted #c2140b;
}
img .aliniacio_dret {
	float: right;
	padding: 0 0 1.2em 1.2em;
	margin: 0 0 1.2em 0;
	border-bottom: 0.1em dotted #c2140b;
}
#pcat img.img_auto {
	width: auto;
	height: auto;
}
/************ +info ************/
.link_mesinfo {
    float: none;
    display: block;
    overflow: hidden;
}
.link_mesinfo p,
.mesinfo_bloc {
    background: url(/imatges/ico_mes_info_01.gif) no-repeat 0 0.2em;
    float: right;
    margin: 0.3em 0 0;
}
.link_mesinfo a {
    font-size: 1.1em;
    color: #ac2115;
    text-decoration: none;
    padding-left: 1.1em;
}

.mesinfo_bloc a {
/* font-size: 1.1em; */
    color: #ac2115;
    text-decoration: none;
    padding-left: 1.1em;
}

.link_mesinfo a:hover,
.mesinfo_bloc a:hover {
    text-decoration: underline;
}
/************ boto formulari ************/
div.bt_vermell {
    float: none;
    display: block;
    overflow: hidden;
}
.bt_vermell p {
    float: left;
    background-color: #c2140b;
    border: 1px solid #000000;
    margin: 0 0 0.4em 0;
}
.bt_vermell p a {
    color: #FFF;
	font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 0.2em 0.4em;
}
input.bt_vermell {
    background-color: #c2140b;
    border: 1px solid #000000;
    color: #FFF;
    cursor: pointer;
	font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 0.4em 0;
    padding: 0.1em 0.4em;
}


/**************************************** TITOLS ****************************************/
h1.titol_pagina {
    border-top: 0.1em solid #c2140b;
    color: #ac2115;
    clear: both;
    margin: 0 0 2.0em;
    padding: 0.4em 0;
}
h1.titol_pagina span {
    font-size: 1.6em;
}
h2.titol_caixa,
legend.titol_caixa {
    position: relative;
    background-color: #EEE;
    border-top: 0.1em solid #c2140b;
    border-bottom: 0;
    clear: both;
    margin: 0 0 0.8em;
    padding: 0.4em 0.8em;
    font-weight: bold;
}
h2.titol_caixa span,
legend.titol_caixa span  {
    font-size: 1.2em;
}
.titol_noticia {
    font-size: 1.3em;
    font-weight: bold;
    color: #ac2115;
    padding-bottom: 1.0em;
}
h3.sub_titol_caixa,
legend.sub_titol_caixa {
    border-bottom: 0.1em dotted #999999;
    color: #ac2115;
    padding: 0.4em 0 0.2em 0.1em;
    margin-bottom: 1.0em;
    display: block;
    overflow: hidden;
    float: none;
    clear: both;
    font-size: 15px;
}
h3.sub_titol_caixa span,
legend.sub_titol_caixa span {
    font-size: 1.1em;
    font-weight: normal;
}
.subtitol {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.4em 0;
}
/*h4 span,
h5 span {
    font-size: 1.1em;
}*/

/* TITOLS ENLLAÇ */
h2.enllac,
h3.enllac {
	background-image: url(/imatges/ico_fletxa_01.gif);
	background-position: 0.1em 0.1em;
	background-repeat: no-repeat;
	margin-bottom: 1.2em;
}
.enllac a {
	font-size: 1.1em;
	font-weight: bold;
	color: #666666;
	padding-left: 1.6em;
	text-decoration:none;
}
.enllac a:hover {
	color: #ac2115;
	text-decoration:underline;
}

/*************** CAIXA SCROLL ***************/
.caixa_scroll {
	background: #FFFFFF;
	border: 0.1em solid #999999;
	overflow-x:hidden;
	overflow-y:scroll;
	margin: 0 auto;
	padding: 0;
	clear: both;
}
.caixa_scroll p {
	font-size: 1.1em;
	padding: 0.6em;
	margin: 0;
}

/*************** MENU DE PESTANYES ***************/
.menu_pestanyes {
    display: block;
    float: none;
    overflow: hidden;
    border-bottom: 0.5em solid #c2140b;
    padding: 0;
    margin-bottom: 2.0em;
}
.menu_pestanyes li {
    background: #EEEEEE;
    border-width: 0.1em 0.1em 0 0.1em;
    border-style: solid;
    border-color: #333333;
    color: #333333;
    font-weight: bold;
    display: inline;
    float: left;
    overflow: hidden;
    margin-right: 0.6em;
    padding: 0.3em 0.6em;
}
.menu_pestanyes li:hover {
    background: #FFFFFF;
    border-color: #ac2115;
}
.menu_pestanyes li a {
    color: #333333;
    font-size: 1.1em;
    text-decoration: none;
}
.menu_pestanyes li:hover a,
.menu_pestanyes li a:hover {
    color: #ac2115;
}
.menu_pestanyes li.seleccionat,
.menu_pestanyes li.seleccionat:hover {
    background: #c2140b;
    border-color: #ac2115;
    color: #FFFFFF;
}
.menu_pestanyes li.seleccionat a,
.menu_pestanyes li.seleccionat span {
    color: #FFFFFF;
}
.menu_pestanyes li.seleccionat span {
    font-size: 1.1em;
}

/*************************************************************** DETALL TEXT ***************************************************************/
.contingut,
.contingut_18,
.contingut_16,
.contingut_14,
.contingut_12,
.contingut_10,
.contingut_08,
.contingut_relacionat,
.columna_text {
    display: block;
    overflow: hidden;
    float: none;
}
/* Marges inferiors */
.contingut {
    padding-bottom: 2.0em;
}
.contingut_18 {
    padding-bottom: 1.8em;
}
.contingut_16 {
    padding-bottom: 1.6em;
}
.contingut_14 {
    padding-bottom: 1.4em;
}
.contingut_12 {
    padding-bottom: 1.2em;
}
.contingut_10 {
    padding-bottom: 1.0em;
}
.contingut_08 {
    padding-bottom: 0.8em;
}

.espai_inferior_5 { padding-bottom: 0.5em !important; }
.espai_inferior_10 { padding-bottom: 1em !important; }
.espai_superior_5 { padding-top: 0.5em !important; }
.espai_superior_10 { padding-top: 1em !important; }


.columna_text {
    padding-bottom: 0;
}
.data_titular {
	padding-bottom: 1.6em;
	color: #000000;
	font-size: 1.1em;
	font-weight: bold;
}
.contingut_text {
}
.columna_text p,
.contingut_text p,
.contingut_text h4,
.contingut_text li,
.contingut_text address {
    font-size: 1.1em;
    line-height: 1.6em;
}
.contingut_text address span,
.contingut_text li ul li {
    font-size: 1.0em;
}
.contingut_text h4 {
	font-weight: bold;
	padding: 0.4em 0;
}
.contingut_text li {
	padding-bottom: 0.6em;
}
.columna_text p,
.contingut_text p,
.contingut_text address {
	padding-bottom: 1.4em;
}
.contingut_text ul,
.contingut_text ol {
	padding-bottom: 0.8em;
	display: block;
	overflow: hidden;
}
.contingut_text ol {
	list-style-position: inside;
	list-style-type: decimal;
}
.contingut_text ul.links_relacionats {
	padding-bottom: 0.4em;
}
.contingut_relacionat {
    padding-bottom: 1.6em;
}
.contingut_relacionat .llista_simple li {
    background: none;
    /*font-weight: bold;*/
    font-size: 1.0em;
}
.contingut_text .signatura,
.contingut_text address {
	display: block;
	overflow: hidden;
}
.contingut_text .signatura {
	padding-bottom: 0.8em;
}
.contingut_text .signatura p {
	padding-bottom: 0.4em;
}

.text_esq {
	width: 70%;
}
